.itens-menu{
    background-color: #006AC3!important;
 }

 .nomes-menu{
  font-family: 'Roboto', Arial, sans-serif !important;
  color: white !important;
  /* padding: 30px !important; */
  font-size: 15px;

 }

 a{
   text-decoration: none !important;
 }

 /* .nomes-menu .nomes-menu-2{
  width: 18px !important; 
 } */

 .tamanhomenu{
  width: 100%;
 }

 .banner-topo{
  width: 100%;
  margin-bottom: 81px;
 }

 .ultimasnoticias{
  color: #006AC3;
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 900;
  font-size: 45px;
  line-height: 53px;
  padding-bottom: 38px;
  
 }

 .avisos{
  color: #006AC3;
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 900;
  font-size: 35px;
  line-height: 53px;
  /* padding-bottom: 38px; */
  
 }

 .vejatodas{
  color: #006AC3;
  width: 164px;
  height: 18px;
  left: 778px;
  font-family: 'Roboto', Arial, sans-serif !important;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 18px;
  padding-left: 37px !important;
  float: right !important;

 }

 .vermais{
  color: #006AC3;
  text-align: right;
  font-family: 'Roboto', Arial, sans-serif !important;
  font-style: normal;
 }

 .card-noticia{
   background-color: #F2F2F2;
   
 }

 .row .bloconoticia{
   width: 100%;
 }

 .textosnoticia .noticia1{
  padding: 30px;
  font-family: 'Roboto', Arial, sans-serif !important;

 }

 .titulonoticia{
    color: #4F4F4F;
    font-family: 'Montserrat';   
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 21,94px;
    text-align: left;
    padding-top: 39px;
    font-family: 'Roboto', Arial, sans-serif !important;
  }

.datanoticia{
  color: #006AC3;
  font-family: 'Montserrat';   
  font-size: 15px;
  font-weight:bold;
  padding-top:20px;
  padding-bottom:20px;
}

.textosnoticia{
  color:#4F4F4F;
  font-family: 'Roboto', Arial, sans-serif !important;
  font-size: 15px;
}

.fundonoticia{
  background-color: #F2F2F2;

}

.acessorapido{
  color: #006AC3;
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 900;
  font-size: 45px;
  margin-top: 84px !important;
  margin-bottom: 39px;
}

.convenioseparcerias{
  color: #006AC3;
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 900;
  font-size: 45px;
  margin-top: 84px !important;
  margin-bottom: 39px;
}

.textoconvenio{
  font-size: 24px;
  font-family: 'Roboto', Arial, sans-serif !important;
  margin-bottom: 58px !important;
  color: #4F4F4F;
}

.btn-secondary{
  background-color: #4F4F4F !important;
  font-weight: bold;
}

.botaoconvenio{
  width: 100%;
  margin-bottom: 22px;
  font-weight: bold !important;
  line-height: 28,13px !important;
}

.rodape{
  width: 100%;
  background-color: #F2F2F2;
  padding-top: 30px;
  position: absolute;
}

.endereco{
  font-family: 'Roboto', Arial, sans-serif !important;
  font-size: 17px !important;
  padding-left: 30px !important;
  margin-bottom: 0px !important;
  margin-top: 18px !important;

}

.contato{
  font-family: 'Roboto', Arial, sans-serif !important;
  font-size: 17px !important;
  margin-top: 18px !important;
}

.titulos{
  color: #006AC3;
  font-family: 'Roboto', Arial, sans-serif !important;
  font-weight: 900;
  font-size: 45px;
  line-height: 53px;
  padding-bottom: 38px;
  margin-top: 31px;

}

.nomeequipe{
  font-weight: bolder;
  font-size: 20px;
  font-family: 'Roboto';
  padding-top: 10px;
  margin-bottom: 1px;
  font-family: 'Roboto', Arial, sans-serif !important;

}

.cargoequipe{
  font-family: 'Roboto', Arial, sans-serif !important;
  font-size: 15px;
}

.rodape-img{
  margin-right: 8px;
}

.rodape-texto2{
  padding-left: 30px;
  text-align: left;
  display: inline-block;
  font-family: 'Roboto', Arial, sans-serif !important;
}

.endereco{
  display: inline-block;
}

.botaoform{
  margin-top: 26px !important;
  margin-bottom: 250px !important;
  background-color:#006AC3 !important;
  border:none !important;
}